<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WakeUpInstall_Arm" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">cc2d0379-5e1e-42db-af50-a8ade303b249</Guid>
  </Item>
</Items>
